nrpe

Description:Nagios Remote Plugin Executor
License: GPL-2, GPL-2+
Homepage:https://github.com/NagiosEnterprises/nrpe
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
4.0.2 diff ~ ~ - ~ - - - ~ ~ - - ~ ~
4.0.0 ~ + - ~ - - - + + - - + +

USE flags

  • command-args - Build support for specifying the command-line arguments from the Nagios/Icinga master. Make sure you understand the implications of this flag as it can be a security risk.
  • libressl - Use dev-libs/libressl instead of dev-libs/openssl when applicable (see also the ssl useflag)
  • selinux - !!internal use only!! Security Enhanced Linux support, this must be set by the selinux profile or breakage will occur
  • ssl - Add support for SSL/TLS connections (Secure Socket Layer / Transport Layer Security)
  • tcpd - Add support for TCP wrappers
  • xinetd - Add support for the xinetd super-server

Security Advisory

Date Severity Title
almost 6 years normal NRPE: Multiple Vulnerabilities

Also available in: Atom

Thank you!